var Membre = function (){};

/*
 * * Chargement de l'application
*/
Membre.Load = function(parameter)
{
    Dashboard.AddEventById("lkProfil", "click", Membre.StartProfil );
    Dashboard.AddEventById("lkMessage", "click", Membre.StartMessage );
    Dashboard.AddEventById("lkNotify", "click", Membre.StartNotify );
    Dashboard.AddEventById("lkTask", "click", Membre.StartTask );
   
    Event.AddByClass("startAppUser", "click", Membre.StartAppUser);
    
    //Dashboard.StartApp("","EeApp");
};

/***
 * Lance une application
 * @returns {undefined}
 */
Membre.StartAppUser = function(e){
    
    let widget = (e.srcElement.dataset) ?  e.srcElement.dataset.widget : "";
    Dashboard.StartApp('', e.srcElement.id, 'Membre', widget);
};


Membre.Load();

Membre.Init = function(){};